Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Member Functions | List of all members
testing::internal::DefaultPerThreadTestPartResultReporter Class Reference
Inheritance diagram for testing::internal::DefaultPerThreadTestPartResultReporter:

## Public Member Functions
| DefaultPerThreadTestPartResultReporter (UnitTestImpl *unit_test)
virtual void | ReportTestPartResult (const TestPartResult &result)

## Detailed Description

Definition at line 481 of file gtest-internal-inl.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/src/gtest-internal-inl.h